## dds 1.1.7+ddd105-1~bpo40+1

=== debian/changelog ===
dds (1.1.7+ddd105-1~bpo40+1) etch-backports; urgency=low

  * Backport to etch.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Nov 2007 21:41:08 +0100

dds (1.1.7+ddd105-1) unstable; urgency=low

  * New dds upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 10 Oct 2007 22:42:43 +0200

dds (1.1.5+ddd105-2) unstable; urgency=low

  * Include patch by upstream that removes debugging code.
  * The C compatibility patch went upstream, thanks Bo.

 -- Christoph Berg <myon@debian.org>  Tue, 19 Jun 2007 14:05:01 +0100

dds (1.1.5+ddd105-1) unstable; urgency=low

  * New dds upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Jun 2007 14:39:23 +0200

dds (1.1.4+ddd105-2) unstable; urgency=low

  * Fetch revision h API docs.
  * Use C compiler so libdds.a doesn't need C++ linkage.

 -- Christoph Berg <myon@debian.org>  Sat, 16 Jun 2007 16:45:22 +0200

dds (1.1.4+ddd105-1) unstable; urgency=low

  * New dds upstream version.
    + mode=2 can now be used with any target/solutions/lead.

 -- Christoph Berg <myon@debian.org>  Sat, 12 May 2007 12:30:20 +0200

dds (1.1.3+ddd105-1) unstable; urgency=low

  * New dds upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 12 Mar 2007 16:49:36 +0100

dds (1.1.2+ddd105-1) unstable; urgency=low

  * New ddd upstream version.
  * Move python module to subdir.
  * Note python module license (dual GPL v2+/CC Attribution 2.5, we apply
    GPL).

 -- Christoph Berg <myon@debian.org>  Fri, 23 Feb 2007 17:13:32 +0100

dds (1.1.2-1) unstable; urgency=low

  * New upstream version.
  * Fix ddd.cpp for updated API.
  * Add missing Sections in control.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Feb 2007 15:34:36 +0100

dds (1.1-1) unstable; urgency=low

  * Initial release (Closes: #407721).

 -- Christoph Berg <myon@debian.org>  Thu, 25 Jan 2007 15:20:48 +0100
