=== debian/control ===
Source: dds
Section: games
Priority: extra
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>> 4), quilt (>= 0.40-1),
 python-dev (>= 2.3), python, python-central (>= 0.5)
Standards-Version: 3.7.2
XS-Python-Version: current

Package: dds
Architecture: any
Depends: ${shlibs:Depends}
Description: bridge double dummy solver - frontend
 dds is a double dummy solver. This package contains the driver frontend
 (originally named ddd).
 .
 A double dummy solver computes the optimal line of play for a bridge deal,
 with all hands open (both sides dummy).
 .
 http://web.telia.com/~u88910365/

Package: libdds-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}
Description: bridge double dummy solver - library
 dds is a double dummy solver. This package contains the static library and the
 documentation.
 .
 A double dummy solver computes the optimal line of play for a bridge deal,
 with all hands open (both sides dummy).
 .
 http://web.telia.com/~u88910365/

Package: python-pydds
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: bridge double dummy solver - python extension
 dds is a double dummy solver. This package contains pydds, the python
 extension.
 .
 A double dummy solver computes the optimal line of play for a bridge deal,
 with all hands open (both sides dummy).
 .
 http://web.telia.com/~u88910365/ http://www.aleax.it/Bridge/
