=== debian/watch ===
version=3
http://web.telia.com/~u88910365/dds(.*)-src.zip
http://web.telia.com/~u88910365/ddd(.*).zip
