## dds 1.1.8+ddd105-1

=== debian/changelog ===
dds (1.1.8+ddd105-1) unstable; urgency=low

  * New dds upstream version.
  * Update upstream URL and correctly mangle version numbers in watch file.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Mar 2008 21:24:14 +0100
