=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>> 4), quilt (>= 0.40-1),
  python-dev (>= 2.3), python, python-central (>= 0.5)
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 XS-Python-Version: current
+Homepage: http://web.telia.com/~u07502278/
+Vcs-Browser: http://svn.df7cb.de/bridge/dds/
 
 Package: dds
 Architecture: any
@@ -16,8 +18,6 @@
  .
  A double dummy solver computes the optimal line of play for a bridge deal,
  with all hands open (both sides dummy).
- .
- http://web.telia.com/~u88910365/
 
 Package: libdds-dev
 Section: libdevel
@@ -29,8 +29,6 @@
  .
  A double dummy solver computes the optimal line of play for a bridge deal,
  with all hands open (both sides dummy).
- .
- http://web.telia.com/~u88910365/
 
 Package: python-pydds
 Section: python
@@ -44,5 +42,3 @@
  .
  A double dummy solver computes the optimal line of play for a bridge deal,
  with all hands open (both sides dummy).
- .
- http://web.telia.com/~u88910365/ http://www.aleax.it/Bridge/
