=== debian/watch ===
version=3
http://web.telia.com/~u07502278/dds(.)(.)(.)-src.zip
opts=dversionmangle=s/.*ddd// \
  http://web.telia.com/~u07502278/ddd(.*).zip
