## dds 2.1.2+ddd105

=== debian/changelog ===
dds (2.1.2+ddd105-1) unstable; urgency=low

  * New dds upstream version.
  * Update watch file to mangle the ddd version to 1.0.5.
  * Source format 3.0.
  * Update to dh_python2, supporting multiple python versions in parallel.

 -- Christoph Berg <myon@debian.org>  Sat, 31 Dec 2011 18:02:22 +0200

dds (2.1.1+ddd105-2) unstable; urgency=low

  * Also run python test when building.

 -- Christoph Berg <myon@debian.org>  Wed, 09 Feb 2011 13:40:17 +0100

dds (2.1.1+ddd105-1) experimental; urgency=low

  * New dds upstream version.
    + InitStart now takes 2 arguments for configuring usage of system
      resources.
  * Compiled with OpenMP support.
  * Add InitStart to the manpage.

 -- Christoph Berg <myon@debian.org>  Sat, 02 Oct 2010 22:30:08 +0200

dds (2.0.1+ddd105-1) unstable; urgency=low

  * New dds upstream version, in some situations
    dds could wrongly reuse the transposition table contents giving an
    incorrect result.
  * Defines DDS_VERSION.

 -- Christoph Berg <myon@debian.org>  Sun, 23 May 2010 11:56:03 +0200

dds (2.0.0+ddd105-1) unstable; urgency=low

  * New dds upstream version (only bumping version).
  * Add SolveBoard.3 manpage.

 -- Christoph Berg <myon@debian.org>  Tue, 20 Apr 2010 23:27:57 +0200

dds (1.2.0+ddd105-1) experimental; urgency=low

  * New dds upstream version.
    + New API, upload to experimental.
  * Update author's homepage and email address.
  * Bump to DH level 7.

 -- Christoph Berg <myon@debian.org>  Tue, 13 Apr 2010 10:27:10 +0200

dds (1.1.9+ddd105-2) unstable; urgency=low

  * Update watch file with correct dversionmangling.

 -- Christoph Berg <myon@debian.org>  Thu, 30 Oct 2008 23:19:27 +0100

dds (1.1.9+ddd105-1) unstable; urgency=low

  * New dds upstream version.
  * Remove obsolete patches dll.h-buildpath and dll.h-longlong.
  * control: bump standards version, some minor changes suggested by lintian.
  * rules: run ddd for testing.

 -- Christoph Berg <myon@debian.org>  Sun, 14 Sep 2008 23:35:10 +0200
