=== debian/control ===
Source: dds
Section: games
Priority: extra
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>> 7), python-all-dev (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://privat.bahnhof.se/wb758135/
Vcs-Browser: http://svn.df7cb.de/bridge/dds/trunk
Vcs-Svn: http://svn.df7cb.de/bridge/dds/trunk

Package: dds
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: bridge double dummy solver - frontend
 dds is a double dummy solver. This package contains the driver frontend
 (originally named ddd).
 .
 A double dummy solver computes the optimal line of play for a bridge deal,
 with all hands open (both sides dummy).

Package: libdds-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: bridge double dummy solver - library
 dds is a double dummy solver. This package contains the static library and the
 documentation.
 .
 A double dummy solver computes the optimal line of play for a bridge deal,
 with all hands open (both sides dummy).

Package: python-pydds
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: bridge double dummy solver - Python extension
 dds is a double dummy solver. This package contains pydds, the Python
 extension.
 .
 A double dummy solver computes the optimal line of play for a bridge deal,
 with all hands open (both sides dummy).
