## dds 2.4.2%2Bddd105

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-CFLAGS=-g -Wall -O2
+CFLAGS=-g -Wall -O2 -std=c99 -fopenmp
 PREFIX=/usr/local
 
 all: libdds.a python
