## dds 2.4.2+ddd105

=== ddd/Makefile ===
--- 
+++ 
@@ -28,18 +28,21 @@
 # compiled object files, apart from the directory ../exe for executables.
 
 CXX=g++
-CXXFLAGS=-g -Wall -I.. -O2
+CXXFLAGS=-g -Wall -O2
 LDFLAGS=-L..
 LIBS=-ldds
 OBJ=ddd.o defs.o timer.o giblib.o rng.o
 PREFIX=/usr/local
 
-ddd: $(OBJ)
+ddd: dds11x.h $(OBJ)
 	g++ $(LDFLAGS) -o $@ $^ $(LIBS)
+
+dds11x.h:
+	ln -s ../dll.h $@
 
 install:
 	install -d $(DESTDIR)$(PREFIX)/games
 	install ddd $(DESTDIR)$(PREFIX)/games/dds
 
 clean:
-	rm -f $(OBJ) ddd
+	rm -f $(OBJ) ddd dds11x.h
