=== debian/changelog ===
dds (2.4.2+ddd105-1) unstable; urgency=medium

  * New dds upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 21 Jan 2014 16:23:21 +0100

dds (2.3.0+ddd105-2) unstable; urgency=low

  * Use -std=gnu99 so popen() is available. Thanks to Adam Conrad for the
    patch! Closes: #727777.

 -- Christoph Berg <myon@debian.org>  Fri, 01 Nov 2013 22:16:56 +0100

dds (2.3.0+ddd105-1) unstable; urgency=low

  * New dds upstream version, now using Apache License, Version 2.0.
  * Update watchfile to only look for dds, dehs will only see the ddd version
    otherwise.
  * Remove debian/patches/dll.h-fix-version, dds.cpp-autoconfig.
  * Remove some compiler warnings.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2013 18:11:00 +0200
