=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: extra
 Maintainer: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>> 7), python-all-dev (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>> 9), python-all-dev (>= 2.6.6-3~)
+Standards-Version: 3.9.5
 Homepage: http://privat.bahnhof.se/wb758135/
 Vcs-Browser: http://svn.df7cb.de/bridge/dds/trunk
 Vcs-Svn: http://svn.df7cb.de/bridge/dds/trunk
