=== debian/watch ===
version=3
opts=dversionmangle=s/\+ddd\d+// \
  http://privat.bahnhof.se/wb758135/dds(.)(.)(.)-src.zip
#opts=dversionmangle=s/.*ddd(.)(.)(.)/$1.$2.$3/,uversionmangle=s/(.)(.)(.)/$1.$2.$3/ \
#  http://privat.bahnhof.se/wb758135/ddd(.*).zip
