## dds 2.5.2+ddd105

=== debian/changelog ===
dds (2.5.2+ddd105-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:18:59 +0000

dds (2.5.2+ddd105-1) unstable; urgency=medium

  * New dds upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 26 May 2014 22:23:44 +0200
