=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dds
 Section: games
 Priority: extra
-Maintainer: Christoph Berg <myon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>> 9), python-all-dev (>= 2.6.6-3~)
 Standards-Version: 3.9.5
 Homepage: http://privat.bahnhof.se/wb758135/
