## dds 2.9.0

=== debian/changelog ===
dds (2.9.0-7) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #923148)

  [ Christoph Berg ]
  * Mark libdds-dev M-A: same.

 -- Christoph Berg <myon@debian.org>  Mon, 25 Feb 2019 10:31:36 +0100

dds (2.9.0-6) unstable; urgency=medium

  * Pass CFLAGS to examples Makefile as well.
  * Fix compiler warning when used without -flto.
  * Ignore symbol mismatches on non-amd64.
  * Add newly appeared C++ symbols.
  * Ignore test failure on i386; tenace, our main reverse dependency, is not
    affected by the problem. (Closes: #910939)

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 30 Jan 2019 14:21:50 +0100

dds (2.9.0-5) unstable; urgency=medium

  * Move libdds0 to Section: libs. Closes: #909774.
  * Retrieve available memory using sysconf(_SC_PHYS_PAGES) instead of parsing
    the `free` output wrongly. (Closes: #909539)

 -- Christoph Berg <myon@debian.org>  Wed, 10 Oct 2018 22:43:09 +0200

dds (2.9.0-4) unstable; urgency=medium

  * Update libdds0.symbols for armel and armhf.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Sep 2018 22:07:11 +0200

dds (2.9.0-3) unstable; urgency=medium

  * Fix signedness problems with char variables.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 24 Sep 2018 14:01:43 +0200

dds (2.9.0-2) unstable; urgency=medium

  * Depend on procps, uses "free" at run-time.
  * Drop -mtune=generic from compilation flags, works only on x86.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 24 Sep 2018 12:48:41 +0200

dds (2.9.0-1) unstable; urgency=medium

  * New dds upstream version on GitHub.
  * Move ddd and python module to separate source packages.
  * Build shared library in libdds0.
  * Update watch file.
  * Add autopkgtest.

 -- Christoph Berg <myon@debian.org>  Sat, 22 Sep 2018 23:31:56 +0200
