=== debian/control ===
Source: dds
Section: games
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>> 11), libboost-thread-dev
Standards-Version: 4.2.0
Homepage: https://privat.bahnhof.se/wb758135/bridge/index.html
Vcs-Browser: https://salsa.debian.org/debian/dds
Vcs-Git: https://salsa.debian.org/debian/dds.git

Package: libdds0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: bridge double dummy solver - shared library
 dds is a double dummy solver for Bridge. It computes the optimal line of play
 for a deal, with all hands open (both sides dummy).
 .
 This package contains the shared library.

Package: libdds-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libdds0 (= ${binary:Version})
Description: bridge double dummy solver - development
 dds is a double dummy solver for Bridge. It computes the optimal line of play
 for a deal, with all hands open (both sides dummy).
 .
 This package contains the development headers and documentation.
