=== debian/tests/control ===
Depends: @, build-essential
Tests: dealerpar
Restrictions: allow-stderr
